@charset "UTF-8";
.l-container {
  width: 100%;
}

#feature {
  width: 1200px;
  margin: auto;
  display: block;
  font-family: 'Noto Serif JP', serif;
  font-style: normal;
  font-weight: 500;
  color: #333;
}

#feature li {
  list-style: none;
}

#feature a {
  display: inline-block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none;
  color: #333;
  font-size: 12px;
  letter-spacing: 0.025em;
  text-align: left;
}

#feature a:hover {
  opacity: 0.6;
}

#feature img {
  width: 100%;
  display: block;
}

#feature .credit {
  margin: 9px 0 0 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 13px;
  line-height: 1.7;
  font-family: 'Yu Gothic', '游ゴシック', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 500;
}

#feature .credit__item {
  margin: 0 15px 0 0;
  position: relative;
}

#feature .credit__item::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 5px;
  left: 0;
  background-color: #333;
}

#feature .credit__link {
  color: #333;
  text-decoration: none;
  letter-spacing: 0.12em;
}

#feature .mv {
  position: relative;
}

#feature .mv__ttl--01 {
  font-size: 34px;
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: center;
  margin-top: 49px;
  font-weight: 500;
}

#feature .mv__ttl--01 img {
  margin: 5px 16px 0 16px;
  width: 26px;
  display: inline-block;
}

#feature .mv__ttl--02 {
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.03em;
  text-align: center;
  margin-top: 22px;
  font-weight: 500;
}

#feature .mv__ttl--snidel {
  font-size: 43px;
  font-family: canto, serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.06em;
}

#feature .mv__txt {
  font-size: 16px;
  line-height: 2.1;
  letter-spacing: 0.01em;
  text-align: center;
  margin-top: 61px;
}

#feature .item__center {
  margin: auto;
  width: 1010px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#feature .item__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

#feature .item__white {
  background-color: #fff;
}

#feature .item__01--01 {
  width: 430px;
  margin: 91px 0 0 167px;
}

#feature .item__01--txt {
  margin: 294px 0 0 40px;
}

#feature .item__01--ttl {
  font-size: 20px;
  line-height: 2;
  letter-spacing: -0.05em;
}

#feature .item__01--txt01 {
  font-size: 14px;
  line-height: 2.1;
  letter-spacing: 0.04em;
  margin-top: 26px;
}

#feature .item__01--02 {
  width: 331px;
  margin: 97px 0 0 61px;
}

#feature .item__01--02 .item__white {
  height: 495px;
}

#feature .item__01--03 {
  width: 500px;
  margin: 90px 0 0 154px;
  position: relative;
}

#feature .item__01--03::after {
  position: absolute;
  content: '';
  width: 470px;
  height: 413px;
  left: 353px;
  top: 352px;
  background-color: #f7f0eb;
  z-index: -1;
}

#feature .item__01--txt02 {
  margin: 0 0 22px 0;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.13em;
  font-family: 'Yu Gothic', '游ゴシック', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
}

#feature .item__02--05 {
  width: 431px;
  margin: 167px 0 0 30px;
}

#feature .item__02--txt {
  margin: 312px 0 0 163px;
}

#feature .item__02--ttl {
  font-size: 20px;
  line-height: 2;
  letter-spacing: -0.08em;
}

#feature .item__02--txt01 {
  font-size: 14px;
  line-height: 2.1;
  letter-spacing: 0.04em;
  margin-top: 26px;
}

#feature .item__02--06 {
  width: 331px;
  margin: 96px 0 0 119px;
}

#feature .item__02--07 {
  width: 291px;
  margin: 66px 0 0 214px;
}

#feature .item__02--08 {
  width: 481px;
  margin: 100px 0 0 94px;
  position: relative;
}

#feature .item__02--08 .credit {
  margin: 49px 0 0 -49px;
  width: 235px;
}

#feature .item__02--08::after {
  position: absolute;
  content: '';
  width: 476px;
  height: 716px;
  border: 4px solid #ccbd97;
  left: -49px;
  top: 232px;
  background: none;
  pointer-events: none;
}

#feature .item__02--txt02 {
  margin: 87px 0 23px -49px;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.12em;
  font-family: 'Yu Gothic', '游ゴシック', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
}

#feature .item__03--10 {
  width: 430px;
  margin: 166px 0 0 167px;
}

#feature .item__03--txt {
  margin: 312px 0 0 40px;
}

#feature .item__03--ttl {
  font-size: 20px;
  line-height: 2;
  letter-spacing: 0.001em;
}

#feature .item__03--txt01 {
  font-size: 14px;
  line-height: 2.1;
  letter-spacing: 0.04em;
  margin-top: 26px;
}

#feature .item__03--11 {
  width: 361px;
  margin: 96px 0 0 103px;
  position: relative;
}

#feature .item__03--11 .credit {
  margin: 55px 0 0 -44px;
  width: 300px;
}

#feature .item__03--11::after {
  position: absolute;
  content: '';
  width: 360px;
  height: 540px;
  left: -44px;
  top: 46px;
  background-color: #f7f0eb;
  z-index: -1;
}

#feature .item__03--11 .item__white {
  height: 539px;
}

#feature .item__03--12 {
  width: 501px;
  margin: 220px 0 0 117px;
}

#feature .item__03--txt02 {
  margin: 0 0 21px 0;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.13em;
  font-family: 'Yu Gothic', '游ゴシック', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
}

#feature .item__03--14 {
  width: 500px;
  margin: 86px auto 133px;
  text-align: center;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.12em;
}

#feature .movie03 {
  margin: 96px auto 0;
  width: 640px;
}

#feature .movie04 {
  margin: 95px auto 0;
  width: 640px;
}

#feature .movie05 {
  margin: 97px auto 0;
  width: 640px;
}

#feature .btn__area {
  margin: auto;
  width: 144px;
  margin: 130px auto 136px;
}
